=== debian/changelog ===
hadori (1.0-1) unstable; urgency=medium

  * Add Homepage: and Vcs-* to debian/control
  * Add debian/watch
  * Add Vcs branch spec to comply with Poicy 3.9.4
  * New upstream release 1.0.
  * move references away from github
  * bump dh compat, policy and copyright years
  * enable more buildflags
  * Upload to debian. Closes: #662080.

 -- Timo Weingärtner <timo@tiwe.de>  Sun, 30 Apr 2017 14:15:34 +0200

hadori (0.2-2) unstable; urgency=low

  * Fix typo in gbp.conf
  * Build-Depend on debhelper 9 now that it's in testing

 -- Timo Weingärtner <timo@tiwe.de>  Sun, 04 Mar 2012 00:34:24 +0100

hadori (0.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Switch to Copyright format 1.0 (DEP-5).

 -- Timo Weingärtner <timo@tiwe.de>  Sun, 26 Feb 2012 20:07:40 +0100

hadori (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Timo Weingärtner <timo@tiwe.de>  Sun, 06 Nov 2011 00:12:01 +0100
