=== debian/control ===
Source: hadori
Section: utils
Priority: extra
Maintainer: Timo Weingärtner <timo@tiwe.de>
Build-Depends: debhelper (>= 10), help2man, libboost-program-options-dev
Standards-Version: 3.9.8
Homepage: https://git.tiwe.de/hadori.git
Vcs-Git: https://git.tiwe.de/hadori.git -b debian
Vcs-Browser: https://git.tiwe.de/hadori.git/log/?h=debian

Package: hadori
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hardlinks identical files
 This might look like yet another hardlinking tool, but it is the only one
 which only memorizes one filename per inode. That results in less merory
 consumption and faster execution compared to its alternatives. Therefore
 (and because all the other names are already taken) it's called
 "HArdlinking DOne RIght".
 .
 Advantages over other hardlinking tools:
  * predictability: arguments are scanned in order, each first version is kept
  * much lower CPU and memory consumption
