=== debian/watch ===
version=3
https://git.tiwe.de/hadori.git/ snapshot/hadori-([^/]+).tar.gz
