## hadori 1.1

=== Makefile ===
--- 
+++ 
@@ -22,8 +22,8 @@
 
 all: hadori.1
 
-hadori.1: hadori
-	help2man -n $< -o $@ -N ./$<
+%.1: %.help2man %
+	help2man -i $< -o $@ -N -L C.UTF-8 $(*D)/$(*F)
 
 hadori: hadori.o
 hadori.o: hadori.C version.h
