=== debian/changelog ===
hadori (1.1-1build3) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 17:08:19 +0200

hadori (1.1-1build2) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 16:57:54 +0200

hadori (1.1-1build1) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:50:27 +0100

hadori (1.1-1) unstable; urgency=medium

  * fix typo in Description.
    Thanks to Paul Wise (Closes: #861728)
  * New upstream release 1.1.
  * bump dh compat, policy and copyright years
  * mark as Multi-Arch: foreign

 -- Timo Weingärtner <timo@tiwe.de>  Thu, 14 Jan 2021 00:45:15 +0100
